#JHSPlayer, #JanusHTML5Player {
    background: #000;
    height: 0;
}

#JHSPlayer iframe,
#JHSPlayer embed,
#JHSPlayer object,
#JanusHTML5Player #stream,
#JanusHTML5Player #playerContent,
#JanusHTML5Player .JanusControls
{
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
}

#JanusHTML5Player .JanusControls {
    background: rgba(0,0,0,0.3);
    
}

/* ACCIONES */
#JanusHTML5Player .JanusControls .JanusButtonsContaiter-center{
    display: block;
    width: 200px;
    height: 72px;
    cursor: pointer; 
    border: none;
    padding: 0px; 
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}

#JanusHTML5Player .JanusControls .JanusButtonsContaiter-center .JanusButton{
    display:block;
    width:50px;
    height:50px;
    background-repeat: no-repeat;
}

.controles .acciones > a {
    float:left;
    display:block;
}
#JanusHTML5Player .JanusControls .JanusButtonsContaiter-center .stop {
    position: relative;
    margin: auto;
    background: #fff;
}

#JanusHTML5Player .JanusControls .JanusButtonsContaiter-center .play {
    position: relative;
    margin: auto;
}

#JanusHTML5Player .JanusControls .JanusButtonsContaiter-center .play span {
    background-image:url("../img/controles/btn-play.png");

}
#JanusHTML5Player .JanusControls .JanusButtonsContaiter-center .pause {
    position: absolute; 
}
#JanusHTML5Player .JanusControls .JanusButtonsContaiter-center .pause span {
    background: #fff;

}
#JanusHTML5Player .JanusControls .JanusButtonsContaiter-center .goEndStream{
    float: right;
    padding-top: 10px;
}
#JanusHTML5Player .JanusControls .JanusButtonsContaiter-center .goBack{
    float: left;

    padding-top: 10px;
}
#JanusHours{
    width: 300px;
    height: 100%;
    margin: auto;
}
#JanusHours p{
    color: #DDD;
    padding-top: 0px;
    font-weight: bold;
    font-size: 20px;
    width: 100%;
    text-align: center;
}
#playButton{
    width: 120px; 
    height: 60px;
    cursor: pointer; 
    border: none;
    padding: 0px; 
    background: #000;
    filter: alpha(opacity=80);
    opacity: 0.80; 
    border-radius:10px;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}

#PlayArea {
    position: absolute;
    width: 100%;
    height: 100%;
    border: none;
    margin: 0px;
    padding: 0px;
    background: #FFF;
    filter: alpha(opacity=15);
    opacity: 0.15;
    position: absolute; top: 0; bottom: 0; left: 0; right: 0; margin: auto;
}

.playIcon{
    border-top: 15px solid transparent;
    border-left: 30px solid white;
    border-bottom: 15px solid transparent;
    position: relative;
    top: 15px;
    left: 50px;
}

#JanusPlayerError{
    display: none;
    height: 30px;
    text-align: center;
    padding-top: 15px;
    background: #000;
    color: #F00;
    font-size: 16px;
}

#JanusHTML5Player .JanusControls #JanusButtonsContaiter-top {
    width: 100%;
    height: 50px;
    padding-top: 20px;
    padding-left: 20px;
    padding-right: 20px;
}

#JanusHTML5Player .JanusControls #JanusButtonsContaiter-top #full {
    float: right;
}